// creator  : weidu.exe (version 23100)
// argument : CSGAYL.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CSGAYL~

IF ~~ THEN BEGIN 0 // from: CSIREN:0.0
  SAY #16789 /* ~We know of your treachery, Irenicus! Where have you taken our brethren?!~ [GAELEN36] */
  IF ~~ THEN EXTERN ~CSIREN~ 1
END

IF ~~ THEN BEGIN 1 // from: CSIREN:1.0
  SAY #16794 /* ~Men! Kill him!~ [GAELEN37] */
  IF ~~ THEN DO ~StartCutScene("Cut01b")~ EXIT
END
